Skip to main content
GET
/
admin
/
v1
/
raw-data
/
{rawDataId}
Get Raw Data
curl --request GET \
  --url https://api.example.com/admin/v1/raw-data/{rawDataId}
{
  "data": {
    "rawDataId": "<string>",
    "userId": "<string>",
    "agentId": "<string>",
    "memoryId": "<string>",
    "type": "<string>",
    "sourceClient": "<string>",
    "contentId": "<string>",
    "segment": {},
    "caption": "<string>",
    "captionVectorId": "<string>",
    "metadata": {},
    "startTime": "2023-11-07T05:31:56Z",
    "endTime": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openmemind.com/llms.txt

Use this file to discover all available pages before exploring further.

The API Reference is under active development. Request and response schemas may change before a stable release.

Path Parameters

rawDataId
string
required

Response

200 - */*

OK

data
object